body {
    font-family: Arial, sans-serif;
}

header {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px;
    background-color: #f0f0f0;
}

.logo img {
    max-width: 200px;
    height: auto;
}

.descricao {
    margin-top: 20px;
    text-align: center;
    max-width: 600px;
}

footer {
    background-color: #f0f0f0;
    text-align: center;
    padding: 20px;
    position: fixed;
    width: 100%;
    bottom: 0;
}
